<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Doctors </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.doctors"> Doctors </a></h1> -->
    </div>
    <div class="col-lg-4 mb20 mt20">
        <a ui-sref="dashboard.doctor" class="an-btn an-btn-primary pull-right"><i class="fa fa-plus"></i>  Add Doctor</a>
    </div>

    <div class="col-lg-12">
        <div class="form-group input-group pull-left">
            <input ng-model="search_key" type="text" ng-style="{'border-radius' : '5px'}" class="form-control ng-pristine ng-valid" placeholder="Name,Facility,City">
        </div>
    </div>

</div>
<!-- /.row -->


<div class="row doctor-list-items">
    <div class="col-lg-12" ng-show="results.doctors.length">
      <table class="table ">
        <thead>
          <tr>
            <th>Doctor info</th>
            <th>Facilities/Provider/Radiologist</th>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="doctor in results.doctors">
            <td>
              <article class="media">
                <span class="pull-left thumb-sm">
                  <a href="#/doctor/{{ doctor.guid }}">
                    <i class="fa fa-user-md fa-3x icon-muted text-info"></i>
                  </a>
                </span>
                <div class="media-body">
                  <a class="h4" href="#/doctor/{{ doctor.guid }}">{{ doctor.name }} <small> {{ doctor.specialty }}</small></a>
                  <div ng-if="doctor.city">
                  <small class="block">
                    {{ doctor.city }} , {{ doctor.country }} <small ng-show="doctor.radiologist" class="label label-info ng-scope ng-binding"> Radiologist</small>
                  </small>

                  <small>{{ doctor.phone }}</small>
                </div>
              </article>
            </td>
            <td>

              <!-- <small ng-hide="doctor.hospital_name" class="label label-danger ng-scope ng-binding"> Independent</small> -->
              <small ng-show="doctor.radiologist" class="label label-danger ng-scope ng-binding"> Radiologist</small>
              <small ng-show="doctor.hospital_name" class="label label-info ng-scope ng-binding"> {{ doctor.hospital_name }}</small>
              <small ng-show="doctor.provider_name" class="label label-success ng-scope ng-binding"> {{ doctor.provider_name }}</small>

            </td>
            </div>
          </tr>
        </tbody>
      </table>
        <!--
        <section class="panel panel-default portlet-item">
            <section class="panel-body">
              <div ng-repeat="doctor in results.doctors">
                  <article class="media">
                    <span class="pull-left thumb-sm">
                        <a href="#/doctor/{{ doctor.guid }}">
                            <i class="fa fa-user-md fa-3x icon-muted text-info"></i>
                        </a>
                    </span>
                    <div class="media-body">
                      <div class="pull-right media-xs text-center text-muted">
                        <small class="label bg-light"> <i class="fa fa-phone"></i></i> {{ doctor.phone }}</small>
                      </div>
                      <a class="h4" href="#/doctor/{{ doctor.guid }}">{{ doctor.name }}</a>
                      <small class="block m-t-sm">{{ hospital.address }}</small>
                      <small class="block"><a class="small text-info" href="#/doctor/{{ doctor.guid }}"> {{ doctor.city }} , {{ doctor.country }}</a> <span class="label label-success">{{ order.modality }}</span></small>
                    </div>
                  </article>
                  <div ng-if="!$last" class="line pull-in"></div>
              </div>

            </section>
        </section>
        !-->
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <pagination items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
    </div>
</div>
